@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Varela+Round");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,  img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend,  caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul.dates, ul#pbox, ul#pbox_result, .sideBar ul { list-style: none; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

ul.dates li, ul#pbox li, ul#pbox_result li, .sideBar ul li { margin: 0; padding: 0; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after { content: ""; content: none; }

q:before, q:after { content: ""; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

@-webkit-keyframes fadeIn { from { opacity: 0;
    visibility: hidden; }
  to { opacity: 1;
    visibility: visible; } }

@keyframes fadeIn { from { opacity: 0;
    visibility: hidden; }
  to { opacity: 1;
    visibility: visible; } }

@-webkit-keyframes slideDown { from { -webkit-transform: translateY(-100px); transform: translateY(-100px); }
  to { -webkit-transform: translateY(0); transform: translateY(0); } }

@keyframes slideDown { from { -webkit-transform: translateY(-100px); transform: translateY(-100px); }
  to { -webkit-transform: translateY(0); transform: translateY(0); } }

/*! animate.css -http://daneden.me/animate Version - 3.6.0 Licensed under the MIT license - http://opensource.org/licenses/MIT Copyright (c) 2018 Daniel Eden */
@-webkit-keyframes bounceInDown { from, 60%, 75%, 90%, to { -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% { opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% { opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% { -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% { -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  to { -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
@keyframes bounceInDown { from, 60%, 75%, 90%, to { -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% { opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0); }
  60% { opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0); }
  75% { -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0); }
  90% { -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  to { -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

input:hover[type="button"], input:hover[type="submit"], span.pagenavi a:hover, .Content-bottom span a:hover, ul#pbox li div .more:hover, ul#pbox_result li div .more:hover, input:focus[type="button"], input:focus[type="submit"], span.pagenavi a:focus, .Content-bottom span a:focus, ul#pbox li div .more:focus, ul#pbox_result li div .more:focus { background-color: #1a2930; border: 0; color: #FFFFFF; cursor: pointer; opacity: 1; outline: none; }

form input[type="submit"], input[type="button"], input[type="submit"], span.pagenavi a, .Content-bottom span a, ul#pbox li div .more, ul#pbox_result li div .more { font-family: Microsoft JhengHei, "Varela Round", sans-serif; font-style: normal; font-weight: 400; -webkit-transition: all 225ms ease-in; transition: all 225ms ease-in; background-color: #255a6d; border: 0; border-radius: 0.5rem; color: #FFFFFF; display: inline-block; height: auto; line-height: 1.5em; padding: 0.25rem 1.25rem; text-align: center; text-transform: uppercase; -webkit-appearance: none; }

input:active[type="button"], input:active[type="submit"], span.pagenavi a:active, .Content-bottom span a:active, ul#pbox li div .more:active, ul#pbox_result li div .more:active { opacity: 1; }

form { background-color: #f8f9fa; }

form table, form textarea { -webkit-box-sizing: border-box; box-sizing: border-box; }

form input[type="submit"] { outline: none; }

form input[type="text"], form textarea { -webkit-transition: border 0.4s ease; transition: border 0.4s ease; border: 1px solid #dee2e6; }

form input[type="text"]:hover, form input[type="text"]:focus, form textarea:hover, form textarea:focus { border-color: #28404b; -webkit-box-shadow: inset 0 1px 2px rgba(52, 58, 64, 0.25); box-shadow: inset 0 1px 2px rgba(52, 58, 64, 0.25); }

input[type="button"], input[type="submit"] { display: inline-block; }

table { width: 100%; }

* { word-wrap: break-word; -webkit-box-sizing: border-box; box-sizing: border-box; }



html, body { background: url(img-noise-360x370.png); font-size: 1em; min-height: 100%; position: relative; }

body.is-loading * { -webkit-transition: none !important; transition: none !important; -webkit-animation: none !important; animation: none !important; }

.footWrp { border-top: 0.175rem; font-size: .9rem; padding: 1rem; }

.foot, .foot a { color: #6c757d; text-align: center; }

#hostingUrlTw { margin-top: .25rem; opacity: .75; }

@media (min-width: 768px) { #hostingUrlTw { text-align: right; } }

#titleBar, #navPanel { display: none; }

#subemail { border: 1px solid #c3b8b8; width: 100%; margin: 5px 0; }

#scrollator_holder { display: none; }

.newsWrp, .headWrp .menu { max-width: 1440px; margin: 0 auto; }

html { -moz-text-size-adjust: 100%; text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { font-family: Microsoft JhengHei, "Varela Round", sans-serif; font-style: normal; font-weight: 400; font-size: 1em; line-height: 1.5em; overflow-x: hidden; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 { font-family: Microsoft JhengHei, "Varela Round", sans-serif; font-style: normal; font-weight: 700; color: #212121; line-height: 1.0; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

p { font-family: Microsoft JhengHei, "Varela Round", sans-serif; font-style: normal; font-weight: 400; font-size: 1em; line-height: 1.5em; color: #212121; line-height: 1.5em; margin-bottom: 10px; }

li, dd { font-size: 1em; line-height: 1.5em; line-height: normal; }

a { font-family: inherit; font-style: normal; font-weight: 400; color: #343a40; text-decoration: none; }

a:hover { color: #28404b; }

a:active, a:focus { outline: none; }

/*-- menu --*/
.headWrp, #dmD0 .dmSubmenu, .newsWrp .title, .mainHd, #titleBar { background: linear-gradient(35deg, rgba(40, 64, 75, 0.5) 0%, rgba(37, 90, 109, 0.5) 10%, rgba(37, 90, 109, 0.5) 75%, rgba(40, 64, 75, 0.5) 100%); background-color: #255a6d; }

.headWrp .head { position: relative; }

.headWrp .lgg, .headWrp .logo { position: absolute; }

.lgg { top: 1rem; right: 2rem; }

.lgg select, .lgg select > option { display: none; }

@media (max-width: 1024px) {
   .lgg select, .lgg select > option { display: inline-block;}
}

.logo { z-index: 999; }

.logo a { font-size: 1.75em; line-height: 1.2em; color: #1a2930; font-weight: 500; text-shadow: 0 0 2px #FFFFFF; }

@media (min-width: 992px) { .logo { left: 3.5rem; top: 6.5rem; } }

@media (max-width: 991.98px) { .logo { left: 1rem; top: 1rem; } }

.menu { padding: 1rem 3rem; }

.dmText1, .dmtext2 { text-shadow: 0 0 2px rgba(52, 58, 64, 0.25); }

.dmText1 { color: #FFFFFF; }

.dmText2 { color: #beeaf4; cursor: pointer; }

.dmText2 > .caret::before { color: #beeaf4; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

#dm0m0 .dmSubmenu table { position: relative; display: inline-block; margin-right: .15rem; }

#dm0m0 .dmSubmenu table td { letter-spacing: .1rem; padding: .5rem .75rem; }

#dm0m0 .dmSubmenu table td:hover { cursor: pointer; }

#dm0m0 .dmSubmenu table td:hover, #dm0m0 .dmSubmenu table td.dmText2 { background-color: rgba(37, 90, 109, 0.15); -webkit-box-shadow: inset 0 1px 2px rgba(52, 58, 64, 0.25); box-shadow: inset 0 1px 2px rgba(52, 58, 64, 0.25); border-radius: 0.5rem; }

.dmSubmenu td:hover > .caret::before { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.caret { text-decoration: none; color: #5b9bad; position: relative; text-shadow: none; }

.caret::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.caret::before { -webkit-transition: -webkit-transform 0.4s ease; transition: -webkit-transform 0.4s ease; transition: transform 0.4s ease; transition: transform 0.4s ease, -webkit-transform 0.4s ease; margin-left: .175rem; }

#dmD0 .dmSubmenu { border: 0.15rem solid #5b9bad; border-radius: 0.5rem; -webkit-box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25), inset 0 1px 2px rgba(52, 58, 64, 0.25); box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25), inset 0 1px 2px rgba(52, 58, 64, 0.25); font-size: .95rem; padding: .5rem; text-shadow: none; }

#dmD0 .dmSubmenu table td { padding: .15rem .75rem; }

/*-- banner --*/
.bannerWrp { position: relative; overflow: hidden; }

.bannerWrp img, .bannerWrp .banner img { width: 100%; height: 100%; min-width: 100%; max-width: 100%; }

.idx .banner { opacity: 0; visibility: hidden; -webkit-animation: fadeIn 1s forwards, slideDown 1s forwards; animation: fadeIn 1s forwards, slideDown 1s forwards; width: 100%; height: 0; overflow: hidden; background: url(idx_banner.jpg) left top no-repeat; background-size: 100% 100%; padding-bottom: 38.46154%; }

.ins .bannerWrp { width: 100%; height: 19.23077%; overflow: hidden; }

.ins .bannerWrp figure { display: block; width: 100%; height: 19.23077%; }

/*-- newsWrp --*/
.newsWrp .news, .newsWrp .slider, .newsWrp .intro, .newsWrp .index_custom { position: relative; margin: 4.25em 0; }

@media (max-width: 767.98px) { .newsWrp .news, .newsWrp .slider, .newsWrp .intro, .newsWrp .index_custom { margin: 3.5rem 0; padding: 1.5rem 1rem; } }

.newsWrp .title, .newsWrp .title a { position: absolute; }

.newsWrp .title { border-radius: 0.5rem; -webkit-box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); color: #FFFFFF; letter-spacing: 1px; padding: .5rem 1rem; text-shadow: 0 0 2px rgba(52, 58, 64, 0.25); top: -1.5rem; left: 1rem; z-index: 1000; }

@media (min-width: 1440px) { .newsWrp .title { left: 0; } }

.newsWrp .title a { top: 0; right: -5rem; color: #28404b; }

.newsWrp .title a::after { text-decoration: none; content: "more "; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; font-size: 1.15em; line-height: 1.2em; font-weight: 700; text-shadow: 0 0 2px #FFFFFF; }

.newsWrp .title a:hover::after { -webkit-transition: color 0.3s ease; transition: color 0.3s ease; color: #1a2930; }

.news p, .index_custom p { position: relative; padding: 0; margin: 0 auto; background: #FFFFFF; border-bottom: 1px solid #E0E0E0; padding: .6rem 1rem; }

.news p a, .index_custom p a { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; font-weight: bold; padding: .5em; }

.news p a:hover, .index_custom p a:hover { color: #343a40; margin-left: .5rem; }

.news p span, .index_custom p span { position: absolute; top: 1.25rem; right: 1.5rem; background: #FFFFFF; padding-left: .75rem; }

@media (min-width: 992px) { .news { min-height: 446.4px; padding-left: 32.6953125%; }
  .news::before { position: absolute; top: 0; left: 0; display: block; content: ' '; width: 32.6953125%; height: 100%; background: url(news-image.jpg) right top no-repeat; background-size: auto 100%; } }

@media (min-width: 1366px) { .news { min-height: 505.6px; padding-left: 26.3333333333333%; }
  .news::before { width: 26.3333333333333%; } }

span.forward, span.backward { position: absolute; top: 25%; cursor: pointer; color: #FFFFFF; }

span.forward::before, span.backward::before { background-color: #255a6d; -webkit-box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); width: 2.5rem; height: 7.5rem; text-align: center; line-height: 7.5rem; }

span.forward:hover::before, span.backward:hover::before { background-color: #28404b; }

.forward { text-decoration: none; right: 1rem; }

.forward::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.forward::before { border-top-left-radius: 0.5rem; border-bottom-left-radius: 0.5rem; }

@media (max-width: 768px) { .forward { right: 0; } }

.backward { text-decoration: none; left: 1rem; }

.backward::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.backward::before { border-top-right-radius: 0.5rem; border-bottom-right-radius: 0.5rem; }

@media (max-width: 768px) { .backward { left: 0; } }

.carousel { background-color: rgba(255, 255, 255, 0.5); width: 100%; margin: 0 auto; position: relative; overflow: hidden; }

@media (min-width: 768px) { .carousel { width: calc( 100% - 5em); } }

.reel { width: 100%; height: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; padding-bottom: .5rem; }

.reel article { background-color: #beeaf4; position: relative; border-radius: 0.5rem; overflow: hidden; display: inline-block; width: 100%; height: auto; vertical-align: top; text-align: center; white-space: normal; opacity: 1.0; margin-right: 1%; }

@media (min-width: 576px) { .reel article { width: calc(50% - 1%); } }

@media (min-width: 768px) { .reel article { width: calc(33.33% - 1%); } }

@media (min-width: 992px) { .reel article { width: calc(25% - 1%); } }

.reel article.loading { opacity: 0; }

.reel article .image { display: block; width: 100%; height: auto; overflow: hidden; background-color: #212121; position: relative; }

.reel article .image::before { position: absolute; top: 45%; left: 42%; text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; color: #FFFFFF; text-shadow: 1px 1px 10px #212121; font-size: 3rem; opacity: 0; z-index: 999; }

.reel article .image img { width: 100%; }

.reel article header, .reel article p { margin: .5rem; }

.reel article p { display: none; opacity: 0; visibility: hidden; }

.reel article header h3 a { font-size: 1.75em; line-height: 1.2em; color: #28404b; }

.reel article:hover { -webkit-box-shadow: 0 3px 5px rgba(52, 58, 64, 0.25); box-shadow: 0 3px 5px rgba(52, 58, 64, 0.25); background-color: #1a2930; }

.reel article:hover header h3 a { color: #FFFFFF; text-shadow: 0 0 2px rgba(52, 58, 64, 0.25); }

.reel article:hover > .image::before { -webkit-animation: bounceInDown .8s forwards; animation: bounceInDown .8s forwards; opacity: 1; }

.reel article:hover > .image > img { opacity: .3; -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }

.reel article, .reel article .image, .reel article .image::before, .reel article .image img, .reel article header h3 a { -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }

.intro { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; padding: 0 3rem; }

.intro .img { width: 30%; }

.intro .img img { width: 100%; height: auto !important; max-width: 400px !important; float: left !important; }

.intro .ctns { width: 70%; background-color: #FFFFFF; padding: 1rem; }

.intro .more { text-decoration: none; color: #1a2930; font-weight: 600; display: block; letter-spacing: 1px; padding: 0 1rem; text-align: right; }

.intro .more::after { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.intro .more:hover { color: #1a2930; }

@media (max-width: 767.98px) { .intro { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; padding: 0 1.75rem; }
  .intro .img, .intro .ctns { width: 100%; } }

/*-- contentWrp --*/
.contentWrp { position: relative; padding: 0 5%; padding-top: 2.5%; }

.contentWrp .sideBar, .contentWrp .main { display: inline-block; vertical-align: top; height: auto; }

.contentWrp .sideBar { width: 30%; margin-right: 2.5%; }

.contentWrp .main { width: 65%; }

.contentWrp .scrollator { overflow: hidden !important; }

/*-- contentWrp/sideBar --*/
.sideBar { -webkit-box-sizing: border-box; box-sizing: border-box; }

.sideBar ul, .sideBar li, .sideBar a { display: block; }

.sideBar ul { padding-left: 1rem; }

.sideBar li { margin: .15rem 0; padding: .15rem 0; border-bottom: 1px dashed rgba(248, 249, 250, 0.5); }

.sideBar li:nth-last-of-type(1) { border-bottom: 0; }

.sideBar a { color: #28404b; line-height: 1.5rem; text-decoration: none; padding: 0.35rem 1.5rem 0.35rem 1.5rem; }

.sideBar a:hover { color: #1a2930; }

.sideBar .sideHd, .sideBar .Ptitle { font-size: 1.3em; line-height: 1.2em; color: #1a2930; line-height: 1.1rem; font-weight: 500; margin-bottom: .75rem; }

.sideBar .others .sideHd, .sideBar .sideFt, .sideBar br { display: none; opacity: 0; visibility: hidden; }

.sbmenu { background-color: #beeaf4; border: 0.15rem solid #1a2930; border-radius: 0.5rem; padding: 1.25rem; padding-bottom: 1.75rem; }

.sbmenu li { position: relative; }

.sbmenu li::before { display: block; width: 1.1rem; height: 1.1rem; margin: .6rem 0 0 0; position: absolute; left: 0; top: 0; z-index: 999; font-family: FontAwesome; text-align: center; line-height: 1.2rem; content: ""; font-size: .9rem; color: #28404b; }

.sbmenu li ul li::before { color: #28404b; }

.sbmenu li ul li ul li::before { color: #255a6d; }

.sbmenu a.hsub { position: relative; }

.sbmenu a.hsub::after { display: block; width: 1.75rem; height: 1.75rem; padding: .3rem .5rem 0 0; text-align: right; position: absolute; top: 0; right: 0; content: '\f055'; font-family: FontAwesome; color: rgba(26, 41, 48, 0.5); z-index: 999; }

.sbmenu li.on { border-bottom: 1px solid #1a2930; }

.sbmenu li.on > a.hsub::after { color: #1a2930; }

.sbmenu li.on::before, .sbmenu li.on > a { color: #1a2930; }

.sbmenu li.on > a { font-weight: bold; }

.others { position: relative; }

.others a { color: #6c757d; padding: 0 0 .5rem 0; }

.others a:hover { color: #255a6d; }

.others ul li { background-color: #f8f9fa; border-bottom: 0; border-radius: 0.5rem; margin-top: 1.5rem; padding: 1rem; max-width: 100%; overflow: hidden; }

.others .Pcontent .sideA { line-height: 1.1rem; }

.others .Pcontent .sideA[target=_blank]::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; margin-left: .15rem; font-size: .9rem; }

.sbmenu > ul, .others > ul { padding-left: 0; }

.sbmenu:empty, .sbmenu ul:empty, .sbmenu li:empty, .sbmenu .sideHd:empty, .sbmenu .Pfoot:empty, .others:empty, .others ul:empty, .others li:empty, .others .sideHd:empty, .others .Pfoot:empty { display: none; opacity: 0; visibility: hidden; }

/*-- contentWrp/main --*/
.main .marquee { margin: 0 auto; }

.marquee { font-size: .9rem; line-height: 1.2rem; width: 100%; padding: .15rem; }

@media (max-width: 991.98px) { .marquee { position: static; background-color: #1a2930; color: #FFFFFF; } }

@media (min-width: 992px) { .marquee { position: absolute; top: 0; right: 0; color: #adb5bd; } }

.mainHd { padding: .5rem .75rem; text-shadow: 0 0 2px rgba(52, 58, 64, 0.25); }

.mainHd, .mainHd a { color: #FFFFFF; }

.mainHd:empty { display: none; }

.mainHd a, .mainHd span, .mainHd span::before, .mainHd strong { margin: 0 auto; padding: 0; line-height: 1.25rem; }

.mainHd span { padding-left: .75rem; position: relative; }

.mainHd span::before { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; color: #5b9bad; position: absolute; left: 0; top: 0; width: .75rem; text-align: center; }

.mainHd strong { font-size: 0.9em; }

@media (min-width: 991.98px) { .mainHd { border-top-right-radius: 0.5rem; border-top-left-radius: 0.5rem; font-size: 1.15rem; padding: 1rem 1.25rem; } }

.mainHd ~ .ContentTitle { text-decoration: none; margin: 0; padding: 0; color: #1a2930; line-height: 1.5rem; padding-bottom: .5rem; }

.mainHd ~ .ContentTitle::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.mainCt { margin-top: 3%; }

.mainCt img { max-width: 100%; }

.mainCt .product { margin: 0 auto; padding: 0; }

.mainCt .product label { display: inline-block; vertical-align: top; width: 50%; margin: 0 1rem .5rem 0; }

.mainCt .product label img { width: 100%; }

.mainCt .product input[type="button"] { font-size: 1em; }

.mainCt .product a.titleA { color: #FFFFFF; background: #255a6d; padding: .3rem .5rem; }

.mainCt .product p.first-p:empty { display: none; }

.mainCt .product .cfpdiv { display: inline-block; width: 45%; margin: .5rem 0; padding: .5rem 1rem; border: 1px solid #255a6d; }

.mainCt .product .cfpdiv, .mainCt .product .cfpdiv .cfp { line-height: 1.5em; }

.mainCt .product .cfpdiv b { color: #255a6d; }

.mainCt .product .cfpdiv input { border: 1px solid #DDDDDD; background-color: #F5F5F5; height: 1.5em; }

.mainCt .product .cfpdiv .cfp { position: relative; font-size: .85rem; }

.mainCt .product .cfpdiv .cfp span { display: block; padding: .15rem .25rem; }

.mainCt .product .cfpdiv .cfp span select { background-color: #FFFFFF; border: 1px solid #DDDDDD; color: #255a6d; }

.mainCt .product .cfpdiv .cfp .removecf, .mainCt .product .cfpdiv .cfp input[name=cf_qty] { position: absolute; top: 0.35rem; right: 0; display: inline-block; }

.mainCt .product .cfpdiv .cfp input[name=cf_qty] { margin-right: 2rem; background-color: #FFFFFF; }

ul.dates li { padding: 1rem 0; border-bottom: 1px solid #E0E0E0; }

ul.dates li:nth-of-type(1) { padding-top: .5rem; }

ul.dates li:nth-last-of-type(1) { margin-bottom: 2rem; border-bottom: 0; }

ul.dates li h3 { font-size: 1em; }

ul.dates li span.date { color: #255a6d; }

span.pagenavi, .Content-bottom span { display: block; width: 100%; margin-top: 1.5rem; padding: 0.5rem 0; text-align: center; }

span.pagenavi a, .Content-bottom span a { display: inline-block; margin: 0 0.25rem; }

form[name="urlchk"] { margin: .5rem 0; }

form[name="urlchk"] .ctus { margin: 0 auto; padding: 0; }

form[name="urlchk"] .ctus tr { border-bottom: 0.01rem solid #beeaf4; padding: 1rem; }

form[name="urlchk"] .ctus tr td:nth-of-type(1) { margin: 0 auto; padding: 0; width: 30%; padding: 0 .5rem 0 1rem; vertical-align: middle; }

form[name="urlchk"] .ctus tr td:nth-of-type(2) { width: 70%; padding: .5rem 0; }

form[name="urlchk"] .ctus tr:nth-last-of-type(1), form[name="urlchk"] .ctus tr:nth-last-of-type(2) { border-bottom: 0; }

form[name="urlchk"] input[type="text"], form[name="urlchk"] textarea { background-color: #FFFFFF; padding: .15rem .5rem; font-size: 1em; }

form[name="urlchk"] textarea { min-height: 2rem; max-width: 100%; }

form[name="urlchk"] input[type="text"] { height: 1.5rem; }

form[name="urlchk"] input[type="submit"] { margin: .75rem 0; width: 50%; font-size: 1em; }

@media (min-width: 768px) { form[name="urlchk"] { padding: .5rem; } }

form[name="sorder"] { overflow-x: scroll; }

.ContentAuthor, .ContentAuthor a, .ContentAuthor a::after { color: #FFFFFF; font-size: .75rem; text-decoration: none; }

.ContentAuthor a:nth-of-type(1) { text-decoration: none; }

.ContentAuthor a:nth-of-type(1)::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.ContentAuthor a:nth-of-type(2) { text-decoration: none; }

.ContentAuthor a:nth-of-type(2)::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

@media (min-width: 768px) { .ContentAuthor { background-color: #1a2930; border-radius: 0.5rem; display: inline-block; padding: .25rem; }
  .ContentAuthor a { padding: .5rem; } }

@media (max-width: 767.98px) { .ContentAuthor { display: block; float: none !important; margin-top: .25rem; text-align: right; } }

.search { padding: .5rem; background-color: #e9ecef; }

#search_loading { color: #255a6d; }

#search_toolbar span, #search_toolbar span select, #search_toolbar input { margin: 0; padding: 0; outline: none; display: inline-block; vertical-align: middle; }

#search_toolbar select, #search_toolbar input { height: 2rem; font-size: .85rem; line-height: 2rem; padding: 0 .5rem; }

#search_toolbar select, #search_toolbar input[type='text'] { border: 1px solid #CFD8DC; }

#search_toolbar input { margin-right: .25rem; border: 0; }

@media (max-width: 575.98px) { #search_toolbar { text-align: center; }
  #search_toolbar span, #search_toolbar span select, #search_toolbar input[type='text'] { width: 100%; }
  #search_toolbar input { margin-top: .25rem; }
  #search_toolbar .c-btn, #search_toolbar .s-btn { width: 40%; } }

ul#pbox, ul#pbox_result { width: 100%; overflow: hidden; }

ul#pbox li, ul#pbox_result li { position: relative; display: inline-block; padding: 1rem 0; }

ul#pbox li label a, ul#pbox_result li label a { display: block; padding-right: 5px; }

ul#pbox li label a img, ul#pbox_result li label a img { width: 98%; }

ul#pbox li div h4 a, ul#pbox li div b, ul#pbox li div .pd_link, ul#pbox li div p, ul#pbox_result li div h4 a, ul#pbox_result li div b, ul#pbox_result li div .pd_link, ul#pbox_result li div p { line-height: 1.5rem; margin: .5rem 0; }

ul#pbox li div h4 a, ul#pbox_result li div h4 a { font-size: 1.5em; color: #28404b; }

ul#pbox li div b, ul#pbox_result li div b { color: #212121; }

ul#pbox li div strong, ul#pbox_result li div strong { background-color: #D32F2F; padding: .1rem .25rem; color: #FFFFFF; font-weight: bold; }

ul#pbox li div p, ul#pbox_result li div p { color: #6c757d; font-weight: light; }

ul#pbox li div .more, ul#pbox_result li div .more { text-decoration: none; z-index: 999; }

ul#pbox li div .more::before, ul#pbox_result li div .more::before { content: "more "; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

ul#pbox li div br, ul#pbox_result li div br { display: none; opacity: 0; visibility: hidden; }

ul#pbox li:hover h4 a, ul#pbox_result li:hover h4 a { color: #1a2930; }

ul#pbox li:hover .more, ul#pbox_result li:hover .more { background-color: #1a2930; }

ul#pbox.product-list li, ul#pbox_result.product-list li { border-bottom: 1px solid #E0E0E0; }

ul#pbox.product-list li:nth-last-of-type(1), ul#pbox_result.product-list li:nth-last-of-type(1) { border-bottom: 0; }

.product-list > li { width: 100%; }

.product-list > li label { display: inline-block; width: 25%; vertical-align: top; margin-right: -1%; }

.product-list > li div { display: inline-block; width: 70%; vertical-align: top; padding-left: 3%; }

.product-list > li div h4 a { margin-top: 0; }

.product-list > li .more { display: inline-block; position: static; }

.product-pic > li { width: 48%; vertical-align: top; }

.product-pic > li label { width: 95%; }

.product-pic > li div { margin-top: .5rem; }

.product-pic > li div p { display: none; opacity: 0; visibility: hidden; }

.product-pic > li .more { position: absolute; top: 1.5rem; left: 0.5rem; -webkit-box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); }

.mainCt ul li div a.pd_link img, .mainCt .product a.titleC img { display: none; opacity: 0; visibility: hidden; }

.mainCt ul li div a.pd_link[target=_blank]::after, .mainCt .product a.titleC[target=_blank]::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; color: #255a6d; }

/*-- Media Queries --*/
/*Media Queries*/
#titleBar .toggle::before { color: #FFFFFF; text-shadow: 0 0 2px rgba(52, 58, 64, 0.25); }

@media (max-width: 991.98px) { body { padding-top: 50px; }
  .menu, .lgg, .content .sideBar { display: none; opacity: 0; visibility: hidden; }
  .contentWrp { margin: 0 auto; padding: 0; width: 100%; min-height: 60vh; }
  .contentWrp .sideBar { margin-right: 0; }
  .contentWrp .main { width: 100%; }
  .contentWrp .main .mainCt { padding: 0 1rem 2rem 1rem; }
  #titleBar { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); box-shadow: 0 2px 3px rgba(52, 58, 64, 0.25); display: block; width: 100%; height: 50px; position: fixed; left: 0; top: 0; z-index: 3000; }
  #titleBar .toggle { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); width: 70px; height: 50px; position: absolute; top: 0; left: 0; z-index: 3001; }
  #titleBar .toggle::before { content: '\f0c9'; display: block; position: absolute; font-family: FontAwesome; left: 10px; top: 15px; font-size: 1.5rem; }
  #navPanel { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateX(-275px); -ms-transform: translateX(-275px); transform: translateX(-275px); display: block; height: 100%; left: 0; overflow-y: auto; position: fixed; top: 0; width: 275px; z-index: 9990; color: #255a6d; background: #343a40; }
  #navPanel nav { font-weight: normal; }
  #navPanel nav > a.link { border-top: solid 1px rgba(255, 255, 255, 0.05); -webkit-box-shadow: inset 1px 1px 1px #212121; box-shadow: inset 1px 1px 1px #212121; color: #e9ecef; display: block; font-size: 16px; height: 44px; line-height: 44px; padding: 0 1rem 0 1rem; text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  #navPanel nav > a.link:first-child { border-top: 0; }
  #navPanel nav > a.link:last-child { margin-bottom: 25vh; }
  #navPanel nav > a.link span { display: inline-block; }
  #navPanel nav > a.link span.indent-1 { width: 1rem; }
  #navPanel nav > a.link span.indent-2 { width: 2rem; }
  #navPanel nav > a.link span.indent-3 { width: 3rem; }
  #navPanel nav > a.link span.indent-4 { width: 4rem; }
  #navPanel nav > a.link span.indent-5 { width: 5rem; }
  #navPanel nav > a.depth-0 { font-weight: bold; }
  #navPanel nav > a.depth-0::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; margin-left: .5rem; color: #beeaf4; }
  #navPanel nav a:hover { color: #beeaf4; }
  body.navPanel-visible .bodyWrp, body.navPanel-visible .footWrp, body.navPanel-visible #titleBar, body.navPanel-visible #lhc_status_container { -webkit-transform: translateX(275px); -ms-transform: translateX(275px); transform: translateX(275px); }
  body.navPanel-visible #navPanel { -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
  .bodyWrp, .footWrp, #titleBar, #navPanel, #lhc_status_container { -webkit-transition: -webkit-transform 0.5s ease; transition: -webkit-transform 0.5s ease; transition: transform 0.5s ease; transition: transform 0.5s ease, -webkit-transform 0.5s ease; } }

@media (max-width: 576px) { .mainCt .product label { width: 100%; }
  .mainCt .product .cfpdiv { width: 100%; } }

/*# sourceMappingURL=layout.css.map */
@media(max-width: 1024px){
.lgg select, .lgg select > option {display : inline-block!important;}
}
@media (max-width: 768px) {
.lgg select, .lgg select > option { display : none!important;}
}
@media(min-width: 1130px){ main{ display: block; } }
.live__icon { position: fixed; z-index: 99999; top: 2.5rem; left: 2.5rem; } .live__icon img { width: 110%; box-shadow: 0.5px 0.5px 5px #ec9696e6; -webkit-animation: breath 3s infinite ease-in-out alternate; animation: breath 3s infinite ease-in-out alternate;  } @-webkit-keyframes breath { 0% {opacity: .2;}70% {opacity: 1;}to {opacity: .2;} } @keyframes breath { 0% {opacity: .2;}70% {opacity: 1;}to {opacity: .2;} } @media(max-width: 768px){ .live__icon { top: 8rem; left: 1rem; } .live__icon img { width: 80%; }
